<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.macsoft.civ3edit</string>
	<key>CFBundleName</key>
	<string>Civ3Edit</string>
	<key>CFBundleGetInfoString</key>
	<string>1.32.1, © 2002-3 Infogrames</string>
	<key>CFBundleShortVersionString</key>
	<string>1.32.1</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>C3Ed</string>
	<key>CFBundleExecutable</key>
	<string>Civ3Edit</string>
	<key>CFBundleVersion</key>
	<string>1.32.1</string>
	<key>CFBundleIconFile</key>
	<string>Icon.icns</string>
	<key>CFBundleHelpBookFolder</key>
	<string>CivIIIEdit Help</string>
	<key>CFBundleHelpBookName</key>
	<string>CivIIIEdit Help</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Civ3 Data File</string>
			<key>NSDocumentClass</key>
			<string>C3EditDoc</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GAMs</string>
			</array>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bic</string>
			</array>
		</dict>
	</array>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
